RSS   Vulnerabilities for 'Hotscripts clone'   RSS

2009-03-06
 
CVE-2008-6405

 

 
SQL injection vulnerability in showcategory.php in Hotscripts Clone allows remote attackers to execute arbitrary SQL commands via the cid parameter.

 

 >>> Vendor: Greatclone 4 Products
Getacoder clone
Auction platinum
Youtuber clone
Hotscripts clone


Copyright 2019, cxsecurity.com

 

Back to Top